Win32: Show balloon tooltip on song change

March 08, 2014 01:38 - Q. P.

Status: Rejected Start date: March 08, 2014

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: win32 Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hello,

foobar2000 has a "Show balloon tooltip on song change" option, see "2. Foobar2000 built-in feature" on the following page:

http://winamp2foobar.blogspot.de/2008/09/nice-popup-in-corner.html

Could you please implement something like that for Audacious Win32 as well?

It would be much appreciated.

Regards

History

#1 - December 02, 2019 20:20 - John Lindgren

- Category set to win32

#2 - April 14, 2020 14:46 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
